@font-face {
		font-family: 'AachenBold';
		src: url('fonts/aachenbt.eot');
		src: url('fonts/aachenbt.eot?#iefix') format('embedded-opentype'),
				 url('fonts/aachenbt.woff') format('woff'),
				 url('fonts/aachenbt.ttf') format('truetype'),
				 url('fonts/aachenbt.svg#aachenbt') format('svg');
		font-weight: normal;
		font-style: normal;
}

html, body, form, h1, h2, h3, h4, p, ul, ol, label{
  margin: 0px;
  padding: 0px;
}

html{
  overflow-y: scroll;
}

body{
  background-color: #ffffff;
  color: #444444;
  font-family: tahoma, arial, sans-serif;
  font-size: 12px;
}

form{
  display: inline;
}

a{
  outline: 0px;
}

img{
  border: 0px;
}

li{
  margin-left: 25px;
}

div.reset{
  clear: both;
}

div.anchor{
  position: absolute;
  left: 50%;
  top: 0px;
  width: 0px;
}

div.container{
  position: relative;
  left: -435px;
  width: 870px;
}

div.header{
  position: relative;
  height: 63px;
  width: 870px;
}

div.header div.logo{
  position: absolute;
  top: 18px;
  left: 0px;
  font-family: "AachenBold", arial, sans-serif;
  font-weight: normal;
  line-height: 18px;
  text-align: right;
}

div.header div.logo a{
  text-decoration: none;
  color: #14b7a6;
}

div.header div.logo b{
  font-size: 42px;
  letter-spacing: -2px;
  font-weight: bold;
  text-transform: uppercase;
}

div.header div.logo a span{
  color: #3f4c55;
}

div.social{
  position: absolute;
  bottom: 23px;
  right: 80px;
}
div.social div{
  float: right;
  margin-right: 3px;
}
div.social input{
  float: right;
}
input.searchInput{
  background-color: #d6d8d9;
  color: #222222;
  font-size: 12px;
  border: 0px;
  height: 26px;
  width: 136px;
  padding: 0px;
  margin-right: 3px;
  padding-left: 5px;
}
div.oldlogo{
  position: absolute;
  right: -69px;
  top: 0px;
  z-index: 10;
}

div.header div.lang{
  position: absolute;
  top: 14px;
  right: 260px;
  background-color: #ffffff;
  -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
  box-shadow: 0px 0px 3px rgba(0,0,0,0.5);
  cursor: pointer;
  z-index: 10;
}

div.header div.lang img.chevron{
  display: block;
  position: absolute;
  top: 11px;
  right: 8px;
}

div.header div.lang a{
  display: block;
  height: 21px;
  line-height: 21px;
  margin-left: 8px;
  margin-right: 24px;
  color: #666666;
  text-decoration: none;
}

div.header div.lang div a:hover{
  text-decoration: underline;
}

div.header div.lang a img{
  margin-right: 4px;
}

div.header div.lang div{
  display: none;
}

div.header div.lang:hover div{
  display: block;
}
div.ecolabelBar{
  /*background-color: #53af48;*/
  background-color: #FFFFFF;
  height: 30px;
  width: 100%;
  border-top: solid 1px #14b7a6;
}
div.ecolabelBar div.textSlide{
  display: block;
  height: 30px;
  line-height: 30px;
  width: 100%;
  font-family: "AachenBold", arial, sans-serif;
  color: #737a7e;
  font-size: 20px;
  text-decoration: none;
  font-weight: normal;
  text-transform: uppercase;
  text-align: center;
}

div.menu{
  position: relative;
  left: 0px;
  width: 870px;
  height: 37px;
  color: #ffffff;
  background-image: url("../images/menu_bg.jpg");
  cursor: default;
  overflow: hidden;
}

div.menu div.main{
  float: left;
  position: relative;
  margin-left: 11px;
}

div.menu div.main a.main,
div.menu div.main a.mainActive{
  display: block;
  height: 37px;
  margin-left: 10px;
  line-height: 37px;
  font-family: "AachenBold", arial, sans-serif;
  color: #ffffff;
  font-size: 20px;
  text-decoration: none;
  font-weight: normal;
  text-transform: uppercase;
}

div.menu div.main:hover a.main,
div.menu div.main a.mainActive{
  color: #313b41;
}

div.crumble{
  height: 30px;
  margin-left: 27px;
  line-height: 30px;
  font-size: 12px;
  color: #a7b2b8;
}
div.crumble a{
  height: 30px;
  font-size: 12px;
  color: #a7b2b8;
  text-decoration: none;
}
div.crumble a:hover{
  text-decoration: underline;
}

div.shadow{
  position: absolute;
  top: 0px;
  left: 0px;
  height: 22px;
  width: 870px;
  background-image: url("../images/header_shadow.png");
  background-repeat: no-repeat;
  z-index: 101;
}

div.defaultContent{
  position: relative;
  width: 870px;
  margin-bottom: 6px;
}
div.content, div.contentOverview{
  width: 578px;
  padding-bottom: 20px;
  min-height: 175px;
  float: left;
}
div.content{
  width: 524px;
  padding-left:27px;
  padding-right:27px;
  color: #737a7e;
  line-height:15px;
  background-color: #d6d8d9;
}

div.leftContent{
  width: 286px;
  margin-right: 6px;
  float: left;
}
div.smallContentBlock{
  position: relative;
  margin-top: 6px;
  padding-bottom: 73px;
  min-height: 200px;
}

div.rightContent, div.rightContentOverview{
  position: relative;
  width: 286px;
  margin-left: 6px;
  float: left;
}
div.rightContent{
  min-height: 200px;
}
div.rightContentOverview{
  margin-top: 53px;
  min-height: 285px;
}
div.actieBtn{
  position:absolute;
  left:750px;
  top:-5px;
  padding:10px 7px;
  font-size:16px;
  line-height:14px;
}
div.actieBtn a{
  color:#FFFFFF !important;
  text-decoration:none;
}
div.content a, div.productContent a{
  font-weight:700;
  color: #737a7e;
}
div.content ul, div.content ol{
  margin:5px 0 15px -5px;
}

div.content h1, div.leftContent h1, div.rightContent h1, div.rightContentOverview h1, div.contentOverview h1{
  padding-top: 27px;
  margin-bottom: 8px;
  font-family: "AachenBold", arial, sans-serif;
  font-size: 20px;
  line-height: 20px;
  font-weight: normal;
  text-transform: uppercase;
}
div.leftContent h1, div.rightContent h1, div.rightContentOverview h1, div.contentOverview h1{
  margin-left: 27px;
  margin-right: 27px;
}
div.content.megagreen h1,
div.smallContentBlock.green h1,
div.smallContentBlock.yellow h1,
div.smallContentBlock.blue h1,
div.smallContentBlock.orange h1,
div.smallContentBlock.megagreen h1,
div.rightContent.megagreen h1{
  color: #FFFFFF;
}
div.leftContent p, div.rightContent p, div.rightContentOverview p, div.contentOverview p{
  margin-left: 27px;
  margin-right: 27px;
  color: #737a7e;
  font-size: 12px;
}
div.content.megagreen p,
div.smallContentBlock.green p,
div.smallContentBlock.yellow p,
div.smallContentBlock.blue p,
div.smallContentBlock.orange p,
div.smallContentBlock.megagreen p,
div.rightContent.megagreen p{
  color: #FFFFFF;
}
div.content.megagreen p a,
div.smallContentBlock.green p a,
div.smallContentBlock.yellow p a,
div.smallContentBlock.blue p a,
div.smallContentBlock.orange p a,
div.smallContentBlock.megagreen p a,
div.rightContent.megagreen p a{
  color: #FFFFFF;
}

/* product styles */
div.contentOverview, div.contentOverviewNoPadding{
  width: 578px;
  min-height: 225px;
  float: left;
}
div.contentOverview{
  padding-bottom: 25px;
}
div.contentOverview div.spacer{
  width: 4px;
  height: 180px;
  float: left;
}
div.contentOverview div.product, div.contentOverview div.categorie{
  width: 190px;
  margin-bottom: 4px;
  float: left;
}
div.contentOverview div.product{
  height: 240px;
}
div.contentOverview div.product img, div.contentOverview div.categorie img{
  width: 190px;
  height: 151px;
}
div.contentOverview div.product div.title{
  height: 43px;
  cursor:pointer;
}
div.contentOverview div.product div.title h2{
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 4px;
  font-family: "AachenBold", arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  text-transform: uppercase;
  color: #FFFFFF;
}
div.contentOverview div.product p{
  padding-left: 8px;
  padding-right: 8px;
  margin-left: 0px;
  margin-right: 0px;
  padding-top: 4px;
  font-size: 12px;
  color: #a7b2b8;
}
div.contentOverview div.categorie a.catTitle{
  display: block;
  padding-top: 4px;
  padding-left: 8px;
  padding-right: 8px;
  height: 37px;
  font-family: "AachenBold", arial, sans-serif;
  font-size: 13px;
  font-weight: normal;
  text-transform: uppercase;
  color: #FFFFFF;
  text-decoration: none;
}

div.productContent{
  margin-left: 15px;
  margin-top: 15px;
}
div.productContent h1{
  margin-left: 5px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  font-family: "AachenBold", arial, sans-serif;
  font-size: 30px;
  font-weight: normal;
  text-transform: uppercase;
  color: #313b41;
}
div.productContent h2{
  margin-left: 5px;
  margin-bottom: 10px;
  font-family: "AachenBold", arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  text-transform: uppercase;
  color: #a7b2b8;
}
div.productContent div.shadowBottom, div.productContent div.shadowTop{
  width: 563px;
  height: 6px;
  background-image: url("../images/product_shadow_bottom.png");
  background-repeat: no-repeat;
}
div.productContent div.shadowTop{
  background-image: url("../images/product_shadow_top.png");
}
div.productContent div.infoBlock{
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left: 5px;
}
div.infoColumn{
  float: left;
  width: 272px;
}
div.infoColumn a{
  color: #737a7e;
  text-decoration: none;
}
div.infoColumn a:hover{
  text-decoration: underline;
}
div.productContent div.infoBlock h4, div.productContent div.infoBlock h3{
  font-family: "AachenBold", arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  text-transform: uppercase;
  color: #313b41;
  margin-right: 15px;
}
div.productContent div.infoBlock p{
  font-size: 12px;
  color: #737a7e;
  margin-right: 15px;
  margin-left: 0px;
}
div.productContent div.infoBlock li{
  font-size: 12px;
  color: #737a7e;
}

div.productContent div.infoBlock div.rightColumn{
  float: left;
}
div.productContent div.infoBlock div.rightColumn a{
  display: block;
  position: relative;
  width: 286px;
  height: 227px;
}
div.productContent div.infoBlock div.rightColumn img{
  width: 286px;
}
div.productContent div.infoBlock div.rightColumn img.zoom{
  width: 26px;
  position: absolute;
  right: 0px;
  bottom: 0px;
}
div.productContent div.infoBlock div.infoNote, div.infoSafety{
  position: relative;
  padding: 15px;
  padding-left: 120px;
  padding-right: 40px;
}
div.productContent div.infoBlock div.infoNote h4{
  position: absolute;
  left: 15px;
  top: 11px;
  font-family: "AachenBold", arial, sans-serif;
  font-size: 17px;
  font-weight: normal;
  color: #FFFFFF;
}
div.productContent div.infoBlock div.infoNote p{
  font-size: 12px;
  color: #FFFFFF;
}

div.productContent div.infoBlock div.infoSafety{
  position: relative;
  padding: 15px;
  padding-left: 20px;
  padding-right: 20px;
}
div.productContent div.infoBlock div.infoSafety h4{
  font-family: "AachenBold", arial, sans-serif;
  font-size: 17px;
  font-weight: normal;
  color: #FFFFFF;
}
div.productContent div.infoBlock div.infoSafety p{
  font-size: 12px;
  color: #FFFFFF;
}
div.productContent div.infoBlock table{
  width: 100%;
}
td.priceHead, td.priceHeadLast{
  font-family: "AachenBold", arial, sans-serif;
  font-size: 15px;
  font-weight: normal;
  color: #FFFFFF;    
  padding: 5px;
  border-top: 4px solid #FFFFFF;
}
td.price, td.priceLast{
  background-color: #edf0f1;
  color: #313b41;
  font-family: "AachenBold", arial, sans-serif;
  font-size: 14px;
  font-weight: normal;  
  padding: 5px;
  border-top: 4px solid #FFFFFF;
}
td.priceHead, td.price{
  border-right: 4px solid #FFFFFF;
}
div.prodDownloads{
  height: 115px;
  margin-top: 6px;
}
div.prodDownloads a.vacRespons{
  margin-top: 0px;
}

/* loginPanel styles */
div.loginPanel{
  position: absolute;
  left: 584px;
  top: 0px;
  width: 286px;
  height: 100%;
  background-color: #a7b2b8;
}
div.loginPanel h4, div.filterPanel h4, div.listPanel h4{
  margin-left: 27px;
  margin-right: 27px;
  padding-top: 27px;
  margin-bottom: 8px;
  font-family: "AachenBold", arial, sans-serif;
  color: #FFFFFF;
  font-size: 20px;
  font-weight: normal;
  text-transform: uppercase;
}
div.loginPanel p, div.filterPanel p{
  margin-left: 27px;
  margin-right: 27px;
  color: #313b41;
  font-size: 12px;
  margin-bottom: 2px;
}
div.loginPanel input.text{
  display: block;
  vertical-align: top;
  margin-left: 27px;
  margin-bottom: 8px;
  padding: 0px;
  padding-left: 5px;
  line-height: 26px;
  height: 26px;
  width: 225px;
  color: #313b41;
  font-size: 12px;
  border: 0px;
  background-color: #b9c1c6; 
}
div.loginPanel input.submit, div.filterPanel input.submit{
  display: block;
  margin-left: 27px;
  margin-bottom: 8px;
  padding: 0px;
  padding-left: 10px;
  padding-right: 10px;
  line-height: 26px;
  height: 26px;
  color: #FFFFFF;
  font-family: "AachenBold", arial, sans-serif;
  font-size: 16px;
  border: 0px;
  background-color: #313b41;
  cursor: pointer;
}
div.loginPanel a{
  display: block;
  margin-left: 27px;
  margin-bottom: 8px;
  color: #313b41;
  font-size: 12px;
  float: left;
}

/* listPanel styles */
div.listPanel{
  width: 286px;
  padding-bottom: 25px;
  background-color: #edf0f1;
}
div.listPanel h4{
  color: #313b41;
}
div.listPanel ul{
  border-top: 1px solid #c7ccce;
  margin-left: 25px;
  margin-right: 16px;
  
}
div.listPanel ul li{
  margin-left: 0px;
  list-style: none;
  background-image: url("../images/arrow_right.png");
  background-repeat: no-repeat;
  background-position: right center;
  border-bottom: 1px solid #c7ccce;
  height: 22px;
  line-height: 22px;
  font-weight: bold;
}
div.listPanel ul li a{
  color: #313b41;
  text-decoration: none;
}
div.listPanel ul li a:hover{
  text-decoration: underline;
}

/* filterPanel styles */
div.filterPanel{
  width: 286px;
  margin-right: 6px;
  height: 225px;
  background-color: #a7b2b8;
}
div.filterPanel h4{
  color: #313b41;
}
div.filterPanel p{
  color: #FFFFFF;
}
div.filterPanel select{
  display: block;
  vertical-align: top;
  margin-left: 27px;
  margin-bottom: 8px;
  padding: 0px;
  padding-left: 5px;
  line-height: 26px;
  height: 26px;
  width: 230px;
  color: #313b41;
  font-size: 12px;
  border: 0px;
  background-color: #b9c1c6; 
}

/* productLinks styles */
div.productLinks{
  position: relative;
  width: 870px;
  height: 152px;
  margin-bottom: 6px;
}
div.productLinks a{
  display: inline-block;
  position: relative;
  float: left;
  width: 169px;
  height: 152px;
  color: #FFFFFF;
  text-decoration: none;
  overflow: hidden;
}
div.productLinks a img{
  display: inline-block;
  position: absolute;
  width: 170px;
  height: 109px;
  top: 44px;
  left: 0px;
}
div.productLinks div{
  position: relative;
  float: left;
  width: 6px;
  height: 152px;
}
div.productLinks span.bar{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 170px;
  height: 44px;
}

a.megagreen, span.megagreen{
  color: #00c5b1;
}
a.green, span.green{
  color: #a9d913;
}
a.yellow, span.yellow{
  color: #ffcc00;
}
a.blue, span.blue{
  color: #2ca9d2;
}
a.orange, span.orange{
  color: #ff8400;
}
a.darkgrey, span.darkgrey{
  color: #72848f;
}
a.grey, span.grey{
  color: #313b41;
}
a.catTitle.megagreen, td.megagreen, a.callToAction.megagreen{
  background-color: #00c5b1;
  color: #FFFFFF;
}
a.catTitle.green, td.green, a.callToAction.green{
  background-color: #a9d913;
  color: #FFFFFF;
}
a.catTitle.yellow, td.yellow, a.callToAction.yellow{
  background-color: #ffcc00;
  color: #FFFFFF;
}
a.catTitle.blue, td.blue, a.callToAction.blue{
  background-color: #2ca9d2;
  color: #FFFFFF;
}
a.catTitle.orange, td.orange, a.callToAction.orange{
  background-color: #ff8400;
  color: #FFFFFF;
}
a.catTitle.darkgrey, td.darkgrey, a.callToAction.darkgrey{
  background-color: #72848f;
  color: #FFFFFF;
}
a.catTitle.grey, td.grey, a.callToAction.grey{
  background-color: #313b41;
  color: #FFFFFF;
}
div.megagreen, span.bar.megagreen, h2.megagreen{
  background-color: #00c5b1;
}
div.green, span.bar.green, h2.green{
  background-color: #a9d913;
}
div.yellow, span.bar.yellow, h2.yellow{
  background-color: #ffcc00;
}
div.blue, span.bar.blue, h2.blue{
  background-color: #2ca9d2;
}
div.orange, span.bar.orange, h2.orange{
  background-color: #ff8400;
}
div.darkgrey, span.bar.darkgrey, h2.darkgrey{
  background-color: #72848f;
  color: #FFFFFF;
}
div.darkgrey p{
  color: #FFFFFF;
}
div.grey, h1.grey{
  color: #313b41;
}

div.productLinks span.head{
  height: 44px;
  margin-left: 16px;
  line-height: 44px;
  font-family: "AachenBold", arial, sans-serif;
  color: #ffffff;
  font-size: 20px;
  font-weight: normal;
  text-transform: uppercase;
}
div.productLinks span.arrow{
  display: block;
  position: absolute;
  left: 15px;
  top: 44px;
  width: 0px;
  height: 0px;
  border: 10px solid transparent;
  border-top-color: #313b41;
}
div.productLinks span.bar.green span.arrow{
  border-top-color: #a9d913;
}
div.productLinks span.bar.yellow span.arrow{
  border-top-color: #ffcc00;
}
div.productLinks span.bar.blue span.arrow{
  border-top-color: #2ca9d2;
}
div.productLinks span.bar.orange span.arrow{
  border-top-color: #ff8400;
}
div.productLinks span.bar.megagreen span.arrow{
  border-top-color: #00c5b1;
}
div.productLinks span.bar.darkgrey span.arrow{
  border-top-color: #72848f;
}

a.demoBanner, span.demoBanner{
  display: block;
  position:absolute;
  text-align: center;
  background-color: #ff8400;
  font-family: "AachenBold", arial, sans-serif;
  text-transform: uppercase;
  color: #ffffff;
  font-size: 26px;
  line-height: 28px;
  border: 0px;
  width: 286px;
  height: 100% !important;
  min-height: 121px;
  padding-top: 27px;
  padding-bottom: 27px;
  margin-top: 0px;
  cursor: pointer;
  text-decoration: none;
}

/* VACATURES */
a.vacRespons{
  display: block;
  text-align: center;
  background-color: #ff8400;
  font-family: "AachenBold", arial, sans-serif;
  text-transform: uppercase;
  color: #ffffff !important;
  font-size: 26px;
  line-height: 28px;
  border: 0px;
  width: 286px;
  height: auto !important;
  padding-top: 27px;
  padding-bottom: 27px;
  margin-top: 6px;
  cursor: pointer;
  text-decoration: none;
  font-weight:400 !important;
}

/* CONTACT */
div.formHolder{
  margin-left: 25px;
  margin-top: 20px;
}
div.smallContentBlock span.bar{
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 286px;
  height: 44px;
  background-color: #313b41;
}
div.smallContentBlock span.head{
  height: 44px;
  margin-left: 25px;
  line-height: 44px;
  font-family: "AachenBold", arial, sans-serif;
  color: #ffffff;
  font-size: 20px;
  font-weight: normal;
}
div.smallContentBlock span.arrow{
  display: block;
  position: absolute;
  right: 40px;
  top: -24px;
  width: 0px;
  height: 0px;
  border: 12px solid transparent;
  border-bottom-color: #313b41;
}

/* small slideshow styles */
div.slideShow{
  position: relative;
  height: 250px;
  z-index: 1;
  overflow:hidden;
}
div.slideShow div.prev, div.slideShow div.next{
  position: absolute;
  top: 106px;
  cursor: pointer;
  z-index: 100;
}
div.slideShow div.prev{
  left: 7px;
}
div.slideShow div.next{
  right: 7px;
}
div.slideShow div.slide{
  width: 870px;
  height: 250px;
  position: relative;
}

div.slideShow img.visual{
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
}
div.slideShowOverlay{
  display: block;
  position: absolute;
  bottom: 0px;
  left: 0px;
  height: 37px;
  width: 870px;
  background-image: url("../images/slide_overlay.png");
  background-repeat: repeat;
}
div.slideShowOverlay h3{
  color: #bdd0d7;
  font-size: 13px;
  font-weight: normal;
  margin-left: 27px;
  line-height: 37px;
}
div.slideShowControl{
  width: 870px;
  height: 30px;
  background-color: #313b41;
  margin-bottom: 10px;
  text-align: center;
  display: none;
}
img.dot{
  cursor: pointer;
  margin: 9px 5px 0 5px;
  padding:0;
}

/* input field styles */
td.inputField,
td.inputFieldError{
  vertical-align: top;
  text-indent: 1px;
  line-height: 20px;
  height: 1px;
  color: #737a7e;
}

td.inputField input.text,
td.inputFieldError input.text,
td.inputField textarea,
td.inputFieldError textarea,
td.inputField select,
td.inputFieldError select{
  display: block;
  background-color: #f8f8f8;
  color: #666666;
  font-size: 12px;
  border: 0px;
  margin-right: 20px;
  padding-left: 5px;
  margin-bottom: 6px;
  box-shadow: inset 1px 1px 4px rgba(0,0,0,0.2);
  border-radius: 4px;
}

td.inputField input.text,
td.inputFieldError input.text,
td.inputField select,
td.inputFieldError select{
  height: 25px;
  width: 250px;
}

td.inputField textarea,
td.inputFieldError textarea{
  width: 526px;
  padding-top: 5px;
  overflow: auto;
  font-family: arial;
}

td.inputField input.checkBox,
td.inputFieldError input.checkBox{
  display: inline-block;
  position: relative;
  top: 1px;
  margin-right: 3px;
  margin-left: 1px;
  padding-left: 0px;
}

td.inputField input.text.hidden{
  display:none;
}

td.inputFieldError input.text,
td.inputFieldError textarea{
  background-color: #ffd7a4;
}

td.inputFieldError input.text.hidden{
  display:none;
}

td.inputField input.submit,
td.inputField input.button{
  display: block;
  float: right;
  background-color: #ff8400;
  font-family: "AachenBold", arial, sans-serif;
  text-transform: uppercase;
  color: #ffffff;
  font-size: 20px;
  border: 0px;
  height: 36px;
  padding-left: 20px;
  padding-right: 20px;
  margin-top: 10px;
  cursor: pointer;
}

td.inputField input.submit{
  margin-right: 20px;
}

td.inputField input.button{
  margin-right: 8px;
}

td.inputField input.submit:hover,
td.inputField input.button:hover{
  background-color: #ffa634;
}

td.inputField a{
  display: block;
  float: left;
  clear: both;
  color: #666666;
  line-height: 18px;
  text-decoration: none;
}

td.inputField a span{
  font-size: 13px;
}

td.inputField a:hover{
  text-decoration: underline;
}

td.inputField span.value{
  display: block;
  width: 289px;
  color: #000000;
  font-size: 12px;
  line-height: 25px;
  border: 1px solid #dddddd;
  margin-right: 20px;
  padding-left: 5px;
  margin-bottom: 6px;
  border-radius: 4px;
}

td.inputField div.info{
  position: relative;
}

td.inputField div.info div{
  position: absolute;
  width: 200px;
  color: #f18800;
  background-color: #ffefdb;
  background-image: url("../images/info.png");
  background-repeat: no-repeat;
  background-position: 12px 9px;
  padding: 12px;
  padding-left: 52px;
  padding-right: 18px;
  font-size: 12px;
  line-height: 15px;
  border-radius: 6px;
  box-shadow: 1px 1px 3px rgba(0,0,0,0.2);
}


/* quickLinks styles */
div.quickLinks{
  position: relative;
  width: 870px;
  height: 178px;
  margin-bottom: 6px;
}
div.quickLinks a{
  display: block;
  position: relative;
  float: left;
  width: 286px;
  height: 178px;
  text-decoration: none;
}
div.quickLinks div{
  position: relative;
  float: left;
  width: 6px;
  height: 178px;
}
div.quickLinks span.bar{
  position: absolute;
  left: 0px;
  top: 134px;
  width: 286px;
  height: 44px;
  background-color: #313b41;
}
div.quickLinks span.head{
  height: 44px;
  margin-left: 16px;
  line-height: 44px;
  font-family: "AachenBold", arial, sans-serif;
  color: #ffffff;
  font-size: 20px;
  font-weight: normal;
  text-transform: uppercase;
}
div.quickLinks span.note{
  position: absolute;
  right: 30px;
  top: 0px;
  height: 44px;
  line-height: 44px;
  color: #cbcecf;
  font-size: 12px;
  text-decoration: underline;
}
div.quickLinks span.arrow{
  display: block;
  position: absolute;
  right: 40px;
  top: -24px;
  width: 0px;
  height: 0px;
  border: 12px solid transparent;
  border-bottom-color: #313b41;
}

/* footer styles */
div.footerLinks{
  position: relative;
  width: 870px;
  background-color: #c1c4c6;
  padding-top: 27px;
  padding-bottom: 27px;
}
div.footerLinks table{
  width: 100%;
  margin-left: 21px;
  margin-right: 27px;
}
div.footerLinks td{
  width: 204px;
}
div.footerLinks td b{
  color: #FFFFFF;
}
div.footerLinks ul li{
  color: #FFFFFF;
}
div.footerLinks a{
  color: #FFFFFF;
  text-decoration: none;
}
div.footer{
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 11px;
  color: #a7b2b8;
  text-align: center;
  line-height: 16px;
}

div.footer a{
  font-size: 11px;
  color: #a7b2b8;
  text-decoration: none;
}

/* call to action styles */
a.callToAction{
  display: block;
  position: relative;
  width: auto !important;
  height: auto !important;
  margin-top: 8px;
  font-family: "AachenBold", arial, sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  line-height: 20px;
  text-decoration: none;
  padding: 10px 15px;
  border-radius: 8px;
}

a.callToAction span{
  font-size: 23px;
}

a.callToAction::after{
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 32px;
  border: 10px solid transparent;
  border-left: 14px solid #ffffff;
}